import IBIZBOOKUIServiceBase from './ibizbook-ui-service-base';

/**
 * 图书UI服务对象
 *
 * @export
 * @class IBIZBOOKUIService
 */
export default class IBIZBOOKUIService extends IBIZBOOKUIServiceBase {

    /**
     * Creates an instance of  IBIZBOOKUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  IBIZBOOKUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}